html, body {
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  padding: 0;
  margin: 0;
  position: relative;
  border: 0;
  width: 100%;
  height: 100%;
  background-color: #F4F4F4;
  color: #000000;
}

body.no-overflow {
  overflow-y: hidden;
}

* {
  box-sizing: border-box;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }

header {
  position: relative;
  width: 100%;
  height: auto;
  background-color: transparent;
  color: #fff;
}

header .wrap {
  border-radius: 15px;
  position: relative;
  max-width: 800px;
  height: auto;
  margin: 0 auto;
  padding-top: 30px;
  padding-bottom: 60px;
  background-color: #ffffff;
}

header .wrap img:not(.logo) {
  width: 100%;
  max-width: 250px;
  margin: 0 auto;
  display: block;
}

header .logo {
  width: 100%;
  max-width: 250px;
  margin: 30px auto;
  display: block;
}

header .caption {
    width: 80%;
    text-align: left;
    padding: 20px;
    margin: 0 auto;
  color: #000000;
}

header h1 {
  margin: 0;
}

header p {
  margin: 10px 0 0 0;
  font-weight: bold;
  position: relative;
  line-height: 18px;
}

/*header p::before,
header p::after {
  position: absolute;
  bottom: 6px;
  left: 20px;
  content: '';
  background-color: #fff;
  height: 1px;
  width: calc(100% - 40px);
  z-index: 1;
}*/

header p::after {
  bottom: 12px;
}

header p span {
  padding: 0 20px;
  position: relative;
  z-index: 2;
}

main {
  position: relative;
  z-index: 2;
  margin: 0 auto 20px auto;
  background-color: #fff;
  max-width: 800px;
  padding: 20px;
}

main .item {
  margin: 20px;
  color: #000000;
  //border: 1px solid #ccc;
}

.item .left {
  float: left;
  width: 35%;
}

.item img {
  width: 100%;
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  border: 6px solid #f3f3f3;
  border-radius: 15px;
  box-shadow: 5px 5px 13px 0px rgba(50, 50, 50,0.15);
}

.item .right {
  float: right;
  width: 65%;
  padding: 0 0 0 30px;
}

.item h2 {
  font-size: 18px;
  margin-top: 0px;

}
.item h3 {
  font-size: 18px;
  margin-top: 0px;
  margin-bottom: 5px;
}

.item p {
  color: #000000;
  margin: 0;
}

.item p.margin-5 {margin-top: 5px;}
.item li.margin-5 {margin-top: 5px;}
.item p.margin-10 {margin-top: 10px;}


footer {
  padding: 20px;
  width: 100%;
  background-color: #000;
}

#overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9;
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
  overflow-y: auto;
}

#overlay .close {
  position: absolute;
  top: 30px;
  right: 30px;
  display: inline-block;
  width: 20px;
  height: 20px;
  text-align: center;
  font-size: 20px;
  line-height: 20px;
  color: #ffffff;
  cursor: pointer;
}

#overlay .close:before {
  display: inline-block;
  width: 20px;
  height: 20px;
  text-align: center;
  font-size: 20px;
  line-height: 20px;
}

#overlay img {
  position: absolute;
  top: 100px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  //width: 100%;
  //max-width: calc(100% - 100px);
  max-height: calc(100% - 100px);
  margin-bottom: 100px;

}

#pulsante {
outline: none;
text-align: center;
text-decoration: none;
font: bold 11px Lato, Helvetica, sans-serif;
color: #fff;
padding: 4px 8px;
border: none;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
background: #b0b6bb;
}

#pulsante giallo {
outline: none;
text-align: center;
text-decoration: none;
font: bold 14px Lato, Helvetica, sans-serif;
color: #000;
padding: 4px 8px;
border: none;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
background: #ffe600;
}

.main-content {
  position: relative;
  min-height: calc(100vh - 290px);
}

.section-title {
  margin: 20px;
  color: #000;
}

.section-title:not(:first-of-type) {
  margin-top: 40px;
}

aside {
  position: absolute;
  width: 260px;
  padding: 0;
  top: 0;
  left: 50%;
  z-index: 4;
  transform: translate(-50%, -100%);
  text-align: left;
}

[lang] {
  display: none;
}

.highlight {
	background-color: #FFFF00;
}	

@media screen and (max-width: 1260px) {
  /*aside {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 20px 15px;
    top: auto;
    left: auto;
    z-index: 2;
    display: block;
    max-width: 800px;
  }*/
}

aside h2 {
  font-size: 18px;
  margin: 0 5px 20px 0;
  display: inline-block;
}

aside ul {
  display: block;
  padding: 0;
  margin: 0 0 40px 0;
  list-style-position: inside;
}

aside ul:last-of-type {
  margin: 0;
}

aside li {
  display: list-item;
  padding: 0 0 10px 0;
}

aside a {
  margin: 0;
  color: #000000;
}

aside select {
  background: transparent;
  padding: 5px 10px;
  border-radius: 5px;
  outline: none;
  border: none;
  font-size: 20px;
  font-weight: 700;
}

aside select option {
  font-size: 14px;
  font-weight: 400;
}



@media screen and (max-width: 640px) {
  header h1 {
    font-size: 16px;
  }

  header p {
    font-size: 14px;
  }

  main {
    padding-left: 0;
    padding-right: 0;
  }

  .item .left,
  .item .right {
    width: 100%;
    display: block;
  }

  .item {
    padding-bottom: 20px;
  }
}
